package de.ivu.elect.jee.exception;

import java.io.Serializable;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

public class SystemExceptionWriter implements Serializable {

  private static final Logger LOG = LoggerFactory.getLogger(SystemExceptionWriter.class);

  private static final long serialVersionUID = 1L;

  public void writeSystemException(String message, Throwable e) {
    LOG.warn("Fehler: " + message + ", " + e.getMessage(), e);
  }
}
